# Uses of Interface
org.apache.cxf.transport.Session

Packages that use Session
Package
Description
org.apache.cxf.message

- ## Uses of Session in org.apache.cxf.message

  Methods in org.apache.cxf.message that return Session
  Modifier and Type
  Method
  Description
  `Session`
  Exchange.`getSession()`
  `Session`
  ExchangeImpl.`getSession()`
  Methods in org.apache.cxf.message with parameters of type Session
  Modifier and Type
  Method
  Description
  `void`
  ExchangeImpl.`setSession(Session session)`